/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1024px){
	/*.logo { left:36px;}*/
	a.button1 { width: 340px; padding-right:0;}
	.banner_cont { }
	.text1 h2 { font-size:43px;}
	.slider_txt .left_line { width:180px;} 
	.slider_txt .right_line { width:180px;} 
	/*.caroufredsel_wrapper { margin: 0 auto !important; width:900px !important;}*/
	#foo2 li { width:224px;}
	#foo2 li.gallery img.thumbnail {width:224px;}
	.holiday_cont { padding: 0 46px 70px;}
	.holiday_cont .spacer1 {min-height:50px;}
	.star_img1, .star_img2 {top: 10px;}
	.holiday_block1 { width: 184px; height: 224px; padding: 0 20px;}
	.holiday_block2 { width: 184px; height: 224px; padding: 0 20px;}
	.holiday_block3 { width: 184px; height: 224px; padding: 0 20px;}
	.instagram_block { width: 224px; height: 224px;}
	/*.newsletter { width: 343px;}*/
	.input_field { width:360px;}
	.mar-lt { margin-left:46px;}
	.mar-rt { margin-right:46px;}
	.togglecontainer{ width:590px;}
}
@media (max-width: 1023px) {
	.wrapper{ max-width:768px;}
	.header{ max-width:768px;}
	.navigation { margin: 0 auto; width: 680px;}
	.header_cont { width: 727px;}
	.logo #biglogo {display: none;}
	.logo #smalllogo {display: inline; width:150px;}
	.logo {bottom:15px;left:107px}
	/*.social_icon { padding:0 0 5px; margin: -22px 22px 0 0;}*/
	.banner_cont { width: 330px; padding: 44px 40px 0 10px;}
	#banner_footer #description { width: 460px;}
	#banner_footer #quick_links { width: 295px; padding-top:13px;}
	.dropmenu ul li li a { padding: 8px 25px; font-size:14px;}
	.main_btn a{ width: 140px; padding: 5px}
	a.button1 { width:240px; padding:0px 0px 0 90px;} 
	a.button1 small { padding: 18px 0; font-size: 20px;}
	a.button1 b { font-size:30px;}
	/*.caroufredsel_wrapper { margin: 0 auto !important; width:672px !important;}*/
	.text1 h2 { font-size:36px;}
	.slider_txt .left_line { width:100px;}
	.slider_txt .right_line { width: 93px;}
	.slider_txt { padding: 31px 0;}
	.caroufredsel_wrapper {width:741px !important; margin-left: auto !important; margin-right: auto !important;}
	.inner-content-middle .results ul li span {font-size:13px}
	.cd-grid-wrapper {max-width: 768px;}
	.cd-expander {width: 736px;} 
	.results.promo-overview li { width:224px;}
	.results.promo-overview li.gallery img.thumbnail {width:224px;}
	.prev { left:-40px;}
	.next { right:-40px;}
	.mar-lt { margin-left:46px;}
	.mar-rt { margin-right:46px;}
	.holiday_cont { padding: 0 46px 70px;}
	.star_img1, .star_img2 {top: 20px;}
	.holiday_cont .spacer1 {min-height:60px;}
	.holiday_block1 { width: 274px;height: 338px; padding: 0 32px;}
	.holiday_block2 { width: 274px;height: 338px; padding: 0 32px;}
	.holiday_block3 { width: 274px;height: 338px; padding: 0 32px;}
	.instagram_block { width: 338px;height: 338px;}
	.forsaleblock li { float:none; margin:0 auto 10px; width:676px;}
	.forsaleblock li.cell1, .forsaleblock li.cell3 {margin:0 auto 10px;}
	.forsaleblock li.cell3 {background-color:#2b3648; color: #fff;}
	.forsaleblock li.cell4 {background:#fff;color: #2b3648;}
   	.footer_nav_cont { margin-left: 88px;}
	.newsletter { margin:0 auto; float:none; display:block; clear:both; padding-left:0; padding-bottom:0;}
	/*search results*/
	.search_form_row .smalltext {display:inline-block;height:35px;width: 200px;}
	.inner-content-middle .results ul li.list{ width:768px;}
	li.list .resulttext { width:448px;}
	li.list .listavailability { font-size: 0px; margin-left: -3px;}
	.inner-content-middle .results ul li span.listhighlight { font-size: 12px;}
	li.list .availabilityupdated {font-size: 12px;}
	/*Property Pages
	-------------------------------*/
	.header_bottom { max-width:728px; padding-left:20px; padding-right:20px;}
	.content { max-width:768px;}
	.standard .royalSlider, .luxury .royalSlider {height: 300px;}
	.bottom_block {width: auto;}
	.side_bar { width:250px;}
	/*Featured
	-------------------------------*/
	.header_info { width:auto;}
	.inner-body { padding-left:20px; padding-right:20px;}
	.inner-body .side_bar { width:280px;}
	.inner-body .main { width:400px;}
	.social-section { margin-left:20px; margin-right:20px;}
	.togglecontainer{width:400px;}
	/*Promotions
	-------------------------------*/
	.inner-content { width:768px;}
	.inner-content-top .menu1 ul li a { width:137px;}
	.inner-content-middle { width: 768px;}
	.inner-content-middle .results.promo-overview ul {width:675px; margin:0 auto 1px;} 
	.sign_up { width:681px;  margin: 0;}
	.text_info { float:none; width:100%;}
	.sign_up .input_field { float: none; margin: 26px auto 0;}
	/*For sale pages*/
	.forsale li.list h3 {width: 319px; font-size: 20px;}
	.forsale li.list div.price {width: 126px;display:inline-block; font-size: 18px;}
	.forsale li.list .location {clear: both;}
	.forsale li.list .strapline {margin-top: 5px; font-size: 14px;}
	.forsale-banner h1 {font-size: 45px; line-height: 45px;}
	.forsale.cont1 a.button1 {width: 678px;}
	#salessearchoptions div.group1, #salessearchoptions div.group2 {display: block; margin-bottom: 5px;}
	/*For Sale property page
	-------------------------------*/
	.main-content { width:460px;}
	.at-a-glance {margin: 0;}
	.at-a-glance ul {float:none; width:100%; margin-bottom: 30px;}
	a.view-featured-properties { margin-left: 270px;}
	/*resortpages
	-------------------------------*/
	.resort_block1 { width: 216px; padding: 20px; }
	.resort_block2 { width: 472px; }
	.resort_block3 { width: 472px; }
	/*Christmas landing page
	-------------------------------*/
	.banner_xmas, .banner_content { padding-top: 40px; }
}

@media all and (min-width:992px) {
	.col-md-4 {width: 33.33%;}
	.col-md-5 {width: 41.66%;}
	.col-md-7 {width: 58.33%;}
}

@media (max-width: 767px) {
	.wrapper {max-width:494px;}
	.solutionsroom .wrapper {max-width:768px;}
	.header {max-width:494px;}
	.header_cont { width:320px; float:left;}
	.navigation { display:none;}
	.menu-controller { display:block; position:absolute;}
	.menu-toggle{ display:block; position:absolute; top:21px; left:360px;}
	#mobile-menu { left:60px; width:318px;}
	.logo {bottom:20px;left:165px;}
	.social_icon { margin: 34px 0px 0px 50px; float:left;}
	.navigation{ margin: 12px 0 0 26px; width:465px; float: right;}
	.navigation li a { font-size:11px;}
	.banner{ width:100%; height:100%; background-size:cover; }
	.quicksearch { float:none; margin:0 auto;}
	.banner_cont { width: 494px; padding: 20px 0 0 0; float:none; margin:0 auto; color:rgb(6,17,38);}
	.banner_cont h3 {text-align: center;}
	.banner_cont h4 {text-align: center;}
	#banner_footer #description { display: none;}
	#banner_footer #quick_links { float: none; text-align:center; padding-top:5px; margin: 0 auto;}
	.main_btn a {width: 150px;}
	a.button1 { width:103px; padding-left:76px;}
	a.button1 span { background:#2b3648 url(../img/sprite.png) -7px -148px; width:60px;}
	a.button1 em { background:#2b3648 url(../img/sprite.png) -83px -148px; width:60px;}
	a.button1 small { padding:0;}
	a.button1 b { font-size: 22px;}
	.dropmenu { width: 179px;}
	.dropmenu ul li a { padding:8px 18px; font-size:16px;}
	.text1 h2 { font-size:28px;}
	.slider_txt { padding: 16px 0 36px;}
	.slider_txt .left_line { width:14px;}
	.slider_txt .right_line { width: 12px;}
	.caroufredsel_wrapper {width:494px !important; margin-left: auto !important; margin-right: auto !important;}
	.prev { left:-45px;}
	.next { right:-45px;}
	.inner-content-middle .results ul li span {font-size:14px}
	.cd-grid-wrapper {width: 510px;}
	.cd-expander {width: 485px;} 
	#foo2 li { width:239px;}
	#foo2 li.gallery img.thumbnail {width:239px;}
	.results.promo-overview li { width:239px;}
	.results.promo-overview li.gallery img.thumbnail {width:239px;}
	.holiday_block1 { width: 300px; height:220px; margin:0 auto 1px; float:none;}
	.holiday_block2 { width: 300px; height:220px; margin:0 auto 1px; float:none;}
	.holiday_block3 { width: 300px; height:220px; margin:0 auto 1px; float:none;}
	.instagram_block { width: 364px; height:364px; margin:0 auto 1px; float:none;}
	.forsaleblock li { width:494px;}
	.footer_nav_cont { margin-left:56px;}
	.solutionsroom .footer_nav_cont { margin-left: 88px;}
	.footer_icon { margin:0 auto; float:none; padding-top:30px; display:block; clear:both;}
	.solutionsroom .footer_icon {float:left; clear:none; padding-top:0;}
	.mar-lt { margin-left:58px;}
	.mar-rt { margin-right:58px;}
	/*Search*/
	.mainsearch.banner {background: #1C377C; height: 1100px;}
	.mainsearch .slider_txt {padding: 16px 0 36px;}
	#searchForm .search_form_row { height: 75px;}
	#searchForm .calendar { height: 75px; width: auto;}
	#searchForm .ui-datepicker-trigger { right: 123px; top: 28px;}
	#searchForm #basisboxes .basisboxgroup {margin-bottom: 15px;}
	.search_form_row .smalltext {font-size:11px;height:45px;width: 100px;vertical-align: middle;}
	.leftlabel {width:200px;}
	/*Search results*/
	.inner-content-top h2 {font-size: 20px}
	.results.rental li.gallery { width:239px;}
	.results.rental li.gallery img.thumbnail {width:239px;}
	li.gallery .resulttext {width: 239px;}
	.inner-content-middle .results ul {margin: 0 auto;}
	.inner-content-middle .results ul li.list { float: none; width:300px; height: 450px; margin: 0 auto;}
	.inner-content-middle .results ul li.list img.thumbnail {width:300px;}
	.inner-content-middle .results ul li.list.withavailability {height: 475px;}
	li.list .resulttext { width:300px; text-align: center; font-size: 12px;}
	li.list h3 {float: none; text-align:inherit; height:32px}
	li.list .location {text-align: inherit; height: 32px;}
	li.list .description {float: none; margin:5px 0 5px 10px;}
	li.list .icons {text-align: inherit; height:30px;}
	li.list .strapline {padding: 0 5px;}
	#searchoptions {text-align: center;}
	.pagenav {padding-top: 5px;}
	.pagelinks {padding: 5px 0 15px 0}
	/*Property Pages
	-------------------------------*/
	.header_bottom { max-width:440px;}
	.content { max-width:450px; padding: 25px 0;}
	.standard .royalSlider, .luxury .royalSlider {height: 260px;}
	.side_bar { width:420px; float:none; margin:0 auto 10px; }
	.menu1 {padding-bottom: 15px; margin: 0;}
	.menu1 ul {margin: 0 0 0 10px;}
	.menu1 ul li a {width: 132px;}
	.content #videoplayer {width:auto; height: auto;}
	div.gpscontainerright {float: none; width:auto;}
	.expandbutton {display: none;}
	.location_info .smalldescription {visibility: hidden;}
	.contact-section { padding:20px 0 0 4px;}
	.contact-row { padding: 0 10px 3px;} 
	.contact-section small {padding: 15px 10px 36px;}
	.contact-row em span {width: 75px;}
	.contact-section .back {position: relative; text-align: right; right: 5px; bottom:10px;}
	.add_review a {width: 100px;}
	/*For sale pages*/
	.forsale li.list h3 {width: auto; margin: 0 5px;height:90px;}
	.forsale li.list div.price {width: auto; display:block; float: right; margin-right: 10px;}
	.forsale li.list div.type {margin-left:10px; text-align: left;}
	.forsale li.list .location {clear: both;}
	.forsale li.list .strapline {margin-top: 5px; font-size: 14px;}
	.forsale-banner h1 {font-size: 40px; line-height: 40px; text-align:center;}
	.forsale.cont1 a.button1 {width: 400px; margin-top: 25px;}
	.forsale.cont1 a.button1 small {padding:22px 0 0 10px;}
	.banner.forsale .wrapper {max-width: none; width: 100%}
	.banner.forsale section {background: #1C377C;}
	.forsale.text1 h2 {font-size: 25px;}
	#salessearchoptions {text-align:left; display:inline-block; margin: 0 0 0 70px;}
	#salessearchoptions p {display:inline-block; width: 80px;}
	#salessearchoptions div.option1, #salessearchoptions div.option2, 
	#salessearchoptions div.option3, #salessearchoptions div.option4 {display: block;}
	#salessearchoptions div.option1, #salessearchoptions div.option3 {margin-bottom: 5px;}
	/*Featured
	-------------------------------*/
	.header_info.luxury h1 img { float: left}
	.container.container2 { padding:20px 0 100px;}
	.inner-body { padding-left:0px; padding-right:0px;}
	.inner-body .side_bar { width:100%; margin-bottom:30px;}
	.inner-body .side_bar ul li a.active { border-left:none;}
	.inner-body .side_bar ul li a:hover { border-left:none;}
	.inner-body .side_bar ul li a.active i { display:none;}
	.inner-body .side_bar ul li a:hover i{ display:none;}
	.inner-body .main { width:440px; padding:0 20px 36px;}
	.inner-body .main strong { margin-bottom:24px; font-size:18px;}
	.inner-body .main span { font-size:13px; margin-bottom:17px; line-height: 15px;}
	.img-box { margin-bottom:22px;}
	.social-section { margin-left:20px; margin-right:20px;}
	.current i { display:none;}
	a.trigger{ margin-bottom:}
	a.trigger i{ display:none !important;}
	a.trigger{ border-left:0px !important;}
	.togglecontainer{ width:auto; padding:36px 20px; border-bottom:1px solid #FFF; position:relative; margin-bottom:-1px;}

	/*Promotions
	-------------------------------*/
	.inner-content { width:494px;}
	.inner-content-top .menu1 {padding: 25px 0;}
	.inner-content-top .menu1 ul li a { width:140px;}
	.inner-content-top .menu1 ul li.third { margin-right:10px;}
	.inner-content-middle { width:480px;}
	.inner-content-middle .results ul {width: auto;}
	.inner-content-middle .slider1 ul{ margin-bottom:0px;}
	.inner-content-middle .slider1 ul li { width:219px; margin-bottom:1px;}
	.inner-content-middle .results.promo ul {width:675px; margin:0 auto 1px;} 
	.sign_up { width:433px;}
	.sign_up .input_field { float: none; margin: 26px auto 0;}
	/*For Sale property page
	-------------------------------*/
	.header_info h1 { font-size:38px;}
	.inner-content.inner-content2{ margin:0 auto; width:460px; }
	.container3.container {padding: 10px 0}
	.main-content { width:460px;}
	.main-content h2 { margin: 0 10px 24px;}
	.main-content h3 { margin:0 10px;}
	.main-content h1 { margin: 0 10px 30px;}
	.property-details { padding: 0 10px 18px;}
	.heading2 h2{ margin-left:0px;}
	.logo4{ display:none;}
	.logo5{ display:block; margin-top:-5px; margin-bottom:23px;}
	.property-details { border-bottom:none;}
	a.view-featured-properties { margin: 15px auto; width:300px; height:32px; line-height:32px; font-size:20px;}
	#requestinfo {padding: 0 0 20px;}
	.left-content { float:none; margin:0 auto;}
	/*resortpages
	-------------------------------*/
	.resort_block1 { width: 440px; padding: 20px; }
	.resort_block2 { width: 440px; }
	.resort_block3 { width: 440px; }
	
		/*Christmas landing page
	-------------------------------*/
	.banner_xmas, .banner_content { padding-top: 30px; }
	.banner_xmas h1, .banner_content h1 {line-height: 50px; font-size: 40px; }
	.banner_xmas p, .banner_content p {font-size: 20px; }
	
}


@media (max-width: 495px) {
	.wrapper {max-width:320px;}
	.header {max-width:320px;}
	.quicksearch { width: 230px; height:435px; background-position: center top}
	.promo-search-form { width: 230px;}
	.logo { left:85px;}
	.header_cont { width:320px; float:left;}
	.navigation { display:none;}
	.menu-controller { display:block; position:absolute;}
	.menu-toggle{ left:260px;}
	#mobile-menu { left:4px; width:276px;}
	.banner_cont { display:none;}
	.social_icon { margin: 34px 0px 0px 0px;}
	.social_icon li {margin: 0 10px 0 0;}
	#search_switch .choice {width:80px;}
	.dd .ddTitle { width:224px;}
	.input_txt1 { width:224px;}
	#quickSearch1 .input_txt1 { width:224px; margin-bottom:10px; float:none;}
	#quickSearch1 .calendar {height:auto;}
	.text1 h2 { font-size:16px;}
	.ui-datepicker-trigger { right:54px !important;}
	.ui-datepicker { width:227px !important;}
	.ddChild { width:232px !important;}
	#quickSearch1 .select_box2 { margin:0;}
	.select_box2 .dd .ddTitle { margin:0;}
	.dropmenu { width: 225px;}
	/*a.srch_btn { width:230px;}
	a.srch_link { width:230px;}*/
	a.button1 { width:150px;}
	a.button1 small { padding: 18px 0;}
	.main_btn a {width: 275px;}
	.srch_btn, .animated_bar {width:234px;}
	.slider_txt { padding:10px 0 16px;}
	.slider_txt .left_line { width:12px; bottom: 22px;}
	.slider_txt .right_line { width:10px; bottom: 22px; right:50px;}
	.select_box1 { width:100%;}
	.caroufredsel_wrapper {width:247px !important; margin-left: auto !important; margin-right: auto !important;}
	.prev { left:-45px;}
	.next { right:-45px;}
	.container.luxury .inner-body h2, .container.luxury .inner-body span {display:none;}
	#luxurysearch {float:none; margin:20px auto 0; width: 230px;}
	.cd-grid-wrapper {max-width: 260px;}
	.cd-expander {width: 230px;}
	.cd-close {top: 0;}
	.cd-details .luxury-properties li {width: 195px; margin-left: 0;}
	#foo2 li { width:220px;}
	#foo2 li.gallery img.thumbnail {width:220px;}
	.results.promo-overview li { width:220px; margin-right: 0px;}
	.results.promo-overview li.gallery img.thumbnail {width:220px;}
	.prev { left:4px;}
	.next { right:4px;}
	.holiday_block1 { width: 160px; height:300px; margin:0 auto 1px; float:none;}
	.holiday_block2 { width: 160px; height:300px; margin:0 auto 1px; float:none;}
	.holiday_block3 { width: 160px; height:300px; margin:0 auto 1px; float:none;}
	.instagram_block { width: 224px; height:224px; margin:0 auto 1px; float:none;}
	.forsaleblock li { width:250px;}
	.forsaleblock li img.thumbnail {float:none;}
	.forsaleblock .type, .forsaleblock .location {margin-left: 20px;}
	.forsaleblock .price {margin-left: 20px; margin-bottom: 20px;}
	.footer { width:320px;}
	.solutionsroom .footer {width:768px;}
	.footer_nav_cont { margin:0 auto; float:none; width: 174px;}
	.solutionsroom .footer_nav_cont { margin-left: 88px; float:left; width: 400px;}
	.footer_nav { width: 174px; margin-bottom:15px;}
	.solutionsroom .footer_nav { width: 200px; margin-bottom:0px;}
	.newsletter { width:224px;}
	.newsletter h4 { font-size:17px; text-align: center;}
	.input_field { width:224px;}
	.input_txt2 { width: 110px; font-size: 12px; padding: 6px 15px;}
	.submit_btn { height: 37px !important; width: 80px; font-size: 14px;}
	.solutionsroom .newsletter { width:360px;}
	.solutionsroom .newsletter h4 { font-size:20px; text-align: center;}
	.solutionsroom .input_field { width:360px;}
	.solutionsroom .input_txt2 { width: 220px; font-size: 16px; padding: 10px 15px;}
	.solutionsroom .submit_btn { height: 45px !important; width: 107px; font-size: 20px;}
	.footer_icon { margin:0 auto; float:none; padding-top:30px; display:block; clear:both;}
	.mar-lt { margin:0 0 5px 50px; display:block;}
	.mar-rt { margin:0 0 5px 50px; display:block; float:left;}
	/*Search*/
	.mainsearch.banner {height: 1100px;}
	.mainsearch .slider_txt {padding:10px 0 16px;}
	#resetsearch {float: none; padding: 0 0 10px 140px;}
	#searchForm .ui-datepicker-trigger { right: 8px !important;}
	/*Search results*/
	.inner-content-top h2 {font-size: 20px; text-align: center; clear: both;}
	.inner-content-middle .results ul li.list {width:246px;}
	.inner-content-middle .results ul li.list img.thumbnail {width:246px;}
	.results.rental li.gallery { width:246px; float: none; margin: 0 auto;}
	.results.rental li.gallery img.thumbnail {width:246px;}
	li.gallery .resulttext {width: 246px;}
	li.list .resulttext {width: 246px;}
	#searchoptions {display: none;}
	.pagenav {padding-top: 5px;}
	.pagelinks {padding: 35px 0 15px 0}
	/*Property Pages
	-------------------------------*/
	.header_bottom { max-width:320px;}
	.header_bottom_right { float:none;width:320px;margin:0;text-align:left;}
	.header_bottom_right img { vertical-align:middle;}
	.header_info { max-width:320px; padding: 15px 0;}
	.luxury_icon { display:inline}
	.luxury_icon img {width: 100px;}
	.logo3 {display:inline;float:right;}
	.content { max-width:320px;}
	.standard .royalSlider, .luxury .royalSlider {height: 225px;}
	.side_bar { width:290px; float:none; margin:0 auto 10px; }
	.menu1, .luxury .menu1 {padding-bottom: 10px; margin-left:0;}
	.menu1 ul {margin-left:0;}
	.menu1 ul li {float: none; margin: 0 0 10px;}
	.menu1 ul li a {margin:0; width: 310px;}
	.contact-section { padding:20px 0 0 4px;}
	.luxury .contact-section { padding:20px 0 0 3px;}
	.contact-row { padding: 0 10px 3px;} 
	.contact-section small {padding: 15px 10px 36px;}
	.contact-section .back {position: relative; text-align: right; right: 5px; bottom:10px;}
	.add_review a {width: 100px;}
	
	/*Featured
	-------------------------------*/
	.header_bottom.new-title { padding:17px 0 13px;}
	.header_bottom.new-title .header_info h1 { padding-left:20px; font-size:38px; padding-right:20px;}
	.inner-body .main { width:280px; padding:0 20px 36px;}
	.social-section { margin-left:20px; margin-right:20px;}
	.facebook_like4{ width:auto; padding:9px 0px 9px 12px;}
	.google_link{ padding:0 0 8px 12px;}
	.inner-body .side_bar{ display:block;}
	.togglecontainer{ width:auto; padding:36px 20px 31px; border-bottom:1px solid #FFF; position:relative; margin-bottom:-1px;}
	.togglecontainer strong { font-size:18px;}
	.togglecontainer span { font-size:13px;}
	/*Promotions
	-------------------------------*/
	.header_bottom.new-title.newPad{ padding-bottom:20px;}
	.container.container3{ padding-top:20px; padding-bottom:1px;}
	.inner-content { width:300px; margin: 0 10px;}
	.inner-content-top h2 { line-height: 40px; margin: 0 6px 12px;}
	.inner-content-top span { margin: 0 6px 0px; line-height: 16px;}
	.inner-content-top .menu1 { padding: 8px 0 22px;}
	.inner-content-top .menu1 ul li a { width:142px;}
	.inner-content-top .menu1 ul li.second { margin-right:0;}
	.inner-content-top .menu1 ul li.third { margin-right:10px;}
	.inner-content-top .menu1 ul li.forth { margin-right:0px;}
	.inner-content-middle { width:300px; margin: 0 auto;}
	.inner-content-middle .results ul {width:246px;}
	.inner-content-middle .results li.gallery {width: 246px;}
	.inner-content-middle .results li.gallery img.thumbnail {width: 246px;}
	.inner-content-middle .slider1{ margin:0px 24px;}
	.inner-content-middle .slider1 ul{ margin-bottom:0px;}
	.inner-content-middle .slider1 ul li { width:246px; margin-bottom:1px; margin-right:0;}
	.inner-content-middle .results.promo ul {width: 246px;}
	.sign_up { width:206px; padding: 13px 20px 20px; margin:0 auto 20px;}
	.text_info strong { font-size:21px;}
	.text_info span { font-size:21px; line-height: 29px;}
	.sign_up .input_field { width:175px; margin-top:12px;}
	.sign_up .input_field .input_txt2 { width:175px; font-size: 16px; height: 22px; margin: 0 1px 0 0; padding: 10px 15px;}
	.sign_up .input_field .submit_btn { font-size: 20px; height: 47px;}
	/*For sale pages*/
	.forsale .quicksearch { width: 235px; background-position: center top}
	.forsale.cont1 a.button1 {width: 244px; margin-top: 25px;}
	.forsale.cont1 a.button1 small {padding:12px 0 0 10px;}
	.forsale.cont1 a.button1 small b {display:block;}
	.forsale.text1 h2 {font-size: 16px;}
	.forsale .caroufredsel_wrapper { margin: 0 auto !important; width:246px !important;}
	.prev { left:-10px;}
	.next { right:-10px;}
	#salessearchoptions {text-align:left; display:inline-block; margin: 0;}
	#salessearchoptions .dd .ddTitle {width:inherit;}
	#salessearchoptions .dd .ddTitle span.ddTitleText {margin: 0;}
	/*For Sale property page
	-------------------------------*/
	.header_info.header_info3 h1{ line-height:42px; padding-top:3px !important; padding-bottom:3px !important;}
	.inner-content.inner-content2 { width:300px;}
	.main-content { width:300px;}
	.logo5{ margin-top:10px;}
	.main-content h1 { font-size:18px;} 
	.main-content h2 { font-size:18px;}
	.main-content h3 { font-size:18px; line-height: 22px;}
	.menu-content ul li a { font-size:13px;}
	.heading2 { padding: 23px 0 0;}
	.heading2 h2 { margin:0px; line-height:normal;}
	a.request-more-info { float:left; width:180px; font-size:16px; height:28px; line-height:28px; margin-top:20px; margin-bottom:12px;}
	.property-row strong { font-size:13px;}
	.further-info-row span { font-size:13px;}
	.property-row em { font-size:13px;}
	.photo-slider-gallery { height:397px;}
	#requestinfo iframe {height: 470px;}
	.contactformstyling {width: 300px;}
	.contactformstyling #group1 {display:block;}
	.contactformstyling #surname {width: 215px;}
	.contactformstyling #email, .contactformstyling #phone {width: 290px;}
	.contactformstyling .formblockrow {height: 50px;}
	.contactformstyling .long#requestdetails {width: 290px;}
	/*resortpages
	-------------------------------*/
	.resort_block1 { width: 280px; padding: 20px; }
	.resort_block2 { width: 280px; }
	.resort_block3 { width: 280px; }
	
	/*Christmas landing page
	-------------------------------*/
	.banner_xmas, .banner_content { padding-top: 20px; }
	.banner_xmas h1, .banner_content h1 {line-height: 30px; font-size: 26px; }
	.banner_xmas p, .banner_content p {font-size: 16px; }
}
